p {margin-bottom: 2em;  margin-top: 2em;}
        div.sticky1 {
            position: fixed;
            top: 50%;
            right: 5px;
            width: 325px;
        }
body {
    margin: 0;
}

#thover {
    position: fixed;
    background: #000;
    width: 100%;
    height: 100%;
    opacity: 1;
    padding: 0;
    margin: 0 auto;
    overflow: auto;
    z-index: 99;
    top: 0;
    left: 0;
}
#thover_register_success {
    position: fixed;
    background: #000;
    width: 100%;
    height: 100%;
    opacity: 1;
    padding: 0;
    margin: 0 auto;
    overflow: auto;
    z-index: 99;
    top: 0;
    left: 0;
}

#thover_login {
    position: fixed;
    background: #000;
    width: 100%;
    height: 100%;
    opacity: 1;
    padding: 0;
    margin: 0 auto;
    overflow: auto;
    z-index: 99;
    top: 0;
    left: 0;
}
#thover_password {
    position: fixed;
    background: #000;
    width: 100%;
    height: 100%;
    opacity: 1;
    padding: 0;
    margin: 0 auto;
    overflow: auto;
    z-index: 99;
    top: 0;
    left: 0;
}
#thover_register {
    position: fixed;
    background: #000;
    width: 100%;
    height: 100%;
    opacity: 1;
    padding: 0;
    margin: 0 auto;
    overflow: auto;
    z-index: 99;
    top: 0;
    left: 0;
}
#thover_thanks {
    position: fixed;
    background: #000;
    width: 100%;
    height: 100%;
    opacity: .9;
    padding: 0;
    margin: 0 auto;
    overflow: auto;
    z-index: 99;
    top: 0;
    left: 0;
}

{
    
}
#tpopup{
  position:fixed;
  width:550px;
      height: 600px;
  background:#fff;
  left:50%;
  top:50%;
  border-radius:5px;
  padding:15px 15px 15px 15px;
  margin-left:-290px; /* width/2 + padding-left */
  margin-top:-150px; /* height/2 + padding-top */
  text-align:center;
  box-shadow:0 0 10px 0 #000;
    z-index: 100;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0;
}
#tpopup_register_success{
  position:fixed;
  width:550px;
  height: 210px;
  background:#fff;
  left:50%;
  top:50%;
  border-radius:5px;
  padding:15px 15px 15px 15px;
  margin-left:-290px; /* width/2 + padding-left */
  margin-top:-150px; /* height/2 + padding-top */
  text-align:center;
  box-shadow:0 0 10px 0 #000;
    z-index: 100;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0;
}
#tpopup_login{
  position:fixed;
  width:550px;
     height: 606px;
  background:#fff;
  left:50%;
  top:50%;
  border-radius:5px;
  padding:15px 15px 15px 15px;
  margin-left:-290px; /* width/2 + padding-left */
  margin-top:-150px; /* height/2 + padding-top */
  text-align:center;
  box-shadow:0 0 10px 0 #000;
    z-index: 100;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0;
}
#tpopup_password{
  position:fixed;
  width:550px;
      height: 285px;
  background:#fff;
  left:50%;
  top:50%;
  border-radius:5px;
  padding:15px 15px 15px 15px;
  margin-left:-290px; /* width/2 + padding-left */
  margin-top:-150px; /* height/2 + padding-top */
  text-align:center;
  box-shadow:0 0 10px 0 #000;
    z-index: 100;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0;
}
#tpopup_register{
  position:fixed;
  width:550px;
  height: 396px;
  background:#fff;
  left:50%;
  top:50%;
  border-radius:5px;
  padding:15px 15px 15px 15px;
  margin-left:-290px; /* width/2 + padding-left */
  margin-top:-150px; /* height/2 + padding-top */
  text-align:center;
  box-shadow:0 0 10px 0 #000;
    z-index: 100;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0;
}

#tpopup_thanks{
  position:fixed;
  width:550px;
   height: 396px;
  background:#fff;
  left:50%;
  top:50%;
  border-radius:5px;
  padding:15px 15px 15px 15px;
  margin-left:-290px; /* width/2 + padding-left */
  margin-top:-150px; /* height/2 + padding-top */
  text-align:center;
  box-shadow:0 0 10px 0 #000;
    z-index: 100;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0;
}
#tclose{
  position:absolute;
  background:black;
  color:white;
  right:-15px;
  top:-15px;
  border-radius:50%;
  width:30px;
  height:30px;
  line-height:30px;
  text-align:center;
  font-size:8px;
  font-weight:bold;
  font-family:'Arial Black', Arial, sans-serif;
  cursor:pointer;
  box-shadow:0 0 10px 0 #000;
    z-index: 101;
}
#tclose_login{
  position:absolute;
  background:black;
  color:white;
  right:-15px;
  top:-15px;
  border-radius:50%;
  width:30px;
  height:30px;
  line-height:30px;
  text-align:center;
  font-size:8px;
  font-weight:bold;
  font-family:'Arial Black', Arial, sans-serif;
  cursor:pointer;
  box-shadow:0 0 10px 0 #000;
    z-index: 101;
}
#tclose_register{
  position:absolute;
  background:black;
  color:white;
  right:-15px;
  top:-15px;
  border-radius:50%;
  width:30px;
  height:30px;
  line-height:30px;
  text-align:center;
  font-size:8px;
  font-weight:bold;
  font-family:'Arial Black', Arial, sans-serif;
  cursor:pointer;
  box-shadow:0 0 10px 0 #000;
    z-index: 101;
}
#tclose_password{
  position:absolute;
  background:black;
  color:white;
  right:-15px;
  top:-15px;
  border-radius:50%;
  width:30px;
  height:30px;
  line-height:30px;
  text-align:center;
  font-size:8px;
  font-weight:bold;
  font-family:'Arial Black', Arial, sans-serif;
  cursor:pointer;
  box-shadow:0 0 10px 0 #000;
    z-index: 101;
}
#tclose_register{
  position:absolute;
  background:black;
  color:white;
  right:-15px;
  top:-15px;
  border-radius:50%;
  width:30px;
  height:30px;
  line-height:30px;
  text-align:center;
  font-size:8px;
  font-weight:bold;
  font-family:'Arial Black', Arial, sans-serif;
  cursor:pointer;
  box-shadow:0 0 10px 0 #000;
    z-index: 101;
}
#tclose_thanks{
  position:absolute;
  background:black;
  color:white;
  right:-15px;
  top:-15px;
  border-radius:50%;
  width:30px;
  height:30px;
  line-height:30px;
  text-align:center;
  font-size:8px;
  font-weight:bold;
  font-family:'Arial Black', Arial, sans-serif;
  cursor:pointer;
  box-shadow:0 0 10px 0 #000;
    z-index: 101;
}
.sntinput {
    padding: 6px 10px 6px 10px;
    width: 50%;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 17px;
    font-weight: 400;
    text-align: center;
}
.nliout {
    margin-left: -5px;
    padding: 8px 10px 6px 10px;
    width: 25%;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 17px;
    font-weight: 400;
    color: white;
    background-color: red;
}
#tpopup.rareeth3 p font {
    font-size: 20px !important;
    margin-top: 45px !important;
}
#tpopup_thanks.rareeth3 p font {
    font-size: 20px !important;
    margin-top: 45px !important;
}

#tpopup.rareeth3 font{
text-align: center !important;

}
#tpopup_thanks.rareeth3 font{
text-align: center !important;

}
font {
    margin-top: 0 !important;
    float: left;
    width: 100%;
}
#tpopup_thanks.rareeth4 p {
    float: right;
    width: 77%;
    margin-top: 0 !important;
    line-height: 20px !important;
    font-size: 15px !important;
}
#tpopup_thanks.rareeth4 p font {
    font-size: 16px !important;
    line-height: 26px;
}
#tpopup_thanks.rareeth3.rareeth4 > font {
    text-align: left !important;
}
#tpopup_thanks.rareeth3.rareeth4 > font {
    text-align: left !important;
    margin-bottom: 8px !important;
    margin-top: 8px !important;
}
div#tpopup_thanks.rareeth4 {
    height: auto !important;
}
@media only screen and (max-width:1100px){
#tpopup_thanks.rareeth4 p {
    float: right;
    width: 64%;
    margin-top: -36px !important;
    line-height: 20px !important;
    font-size: 15px !important;
}
#tpopup_thanks.rareeth3.rareeth4 > font {
    text-align: left !important;
    margin-bottom: 5px !important;
    margin-top: 5px !important;
    font-size: 14px !important;
}
div#tpopup_thanks.rareeth4 {
    height: auto !important;
    width: 610px !important;
    margin-left: -305px !important;
}
}



/*------------------------------------------------20-feb-2020------------------------------*/


.mix-data {
    float: left;
    width: 100%;
}
.mix-data2 {
    width: 70%;
    margin: 0 auto;
}
.mail-mess {
    float: left;
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}
.mail-mess .mail-mess2 {
    border: 1px solid black;
    border-radius: 4px;
    padding: 14px 25px 50px 25px;
}
.mail-mess2 p{
    font-size: 20px;
}
.mail-mess2 .btn a{
    border: 2px solid red;
    padding: 6px 28px;
    border-radius: 5px;
    text-decoration: none;
    margin-top: 40px;
    background: red;
    color: #fff;
    font-weight: 500;
}
.mail-mess2 .btn {
    text-align: center;
}


input#email {
    width: 100%;
    border: 1px solid #ada7a7;
    border-radius: 4px;
    min-height: 42px;
    box-sizing: border-box;
}
input#verify_email {
   border: 2px solid #444;
    padding: 8px 15px 8px 10px;
    margin: 0;
    border-radius: 5px;
    margin-top: 15px;
    width: 100%;
    background: #444;
        margin-bottom: 12px !important;
}
.logo-main-iamge img{
          width: 53px !important;
}
.logo-main-iamge {
    float: left;
    width: 100%;
    text-align: center;
    display: flex;
    /* align-items: center; */
    display: flex;
    justify-content: center;
    margin-bottom: 0px;
}
.combine-div {
    width: 100%;
    float:left;
    text-align: center;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
}
.combine-div .combine-div-in {
    width: 70%;
    margin: 0 auto;
}
.combine-div .facebook_div {
   display: block;
    float: left;
    width: 100%;
    text-align: center;
   
    
}
.facebook-in-fb {
    background: #3b5998;
    color: #fff;
    margin-bottom:10px;
    float: left;
    width: 100%;
}
.facebook-in-fb:hover{
    box-shadow: 0 0 3px 3px rgba(66,133,244,.3);
}
.facebook-in-fb p {
 margin: 0;
    font-weight: bold;
    font-size: 16px !important;
    padding: 13px 10px !important;
    text-align: center;
    display: inline-block;
}
.facebook-in-fb img {
    height: 42px;
    width: 43px;
    float: left;
    padding: 2px;
}
.combine-div .g-signin2 {
  display: inline-block;
    float: left;
    width: 100%;
    text-align: center;
}



.facebook ._5h0f ._8kto {
    font-size: 13px;
    font-weight: bold;
    margin-right: 8px;
    WIDTH: 100%;
    PADDING: 15px 20px;
}
.abcRioButtonContentWrapper {
    height: 100%;
    width: 100%;
    background: #5b81d0;
    color: #fff;
}
.abcRioButton.abcRioButtonLightBlue {
    width: 100%;
    max-width: 100%;
    min-width: 100%;
    min-height: 46px;
}
.abcRioButtonIcon {
        padding: 12px 13px !important;
    background: #fff;
    margin: 2px;
}
span.abcRioButtonContents {
    font-size: 17px !important;
    padding: 9px 10px !important;
    line-height: 46px !important;
}





input#email_address {
    width: 100%;
    margin: 0 auto !important;
    border: 1px solid #ada7a7;
    border-radius: 4px;
    min-height: 42px;
    margin-bottom: 11px !important;
    box-sizing: border-box;
}
input#user_password_register {
   width: 100%;
    margin: 0 auto !important;
    border: 1px solid #ada7a7;
    border-radius: 4px;
    min-height: 42px;
    box-sizing: border-box;
    
}
input.nliout {
    border: 2px solid #444;
    padding: 8px 15px 8px 10px;
    margin: 0;
    border-radius: 5px;
    margin-top: 20px;
    margin-bottom: 20px !important;
    min-width: 111px;
        width: 100%;
        background:#444;
}
.or {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}
input#user_password {
    width: 100%;
    margin: 0 auto !important;
    border: 1px solid #ada7a7;
    border-radius: 4px;
    min-height: 30px;
}
input#user_password {
    width: 100%;
    margin: 0 auto !important;
    border: 1px solid #ada7a7;
    border-radius: 4px;
   min-height: 42px;
    box-sizing: border-box;
}
.label-top {
    float: left;
    width: 100%;
}
.label-top p {
   margin: 34px 0 15px 0;
    font-size: 17px;
    font-weight: 600;
}
.label-top2 {
    float: left;
    width: 100%;
}
.label-top2 p {
  font-size: 17px;
    font-weight: 600;
    margin-top: 20px;
    margin-bottom: 20px;
}
.mix-data label {
    float: left;
    margin-bottom: 6px;
    font-weight: 600;
}
button.logout-top {
    float: right;
    background: #fff;
    border: 2px solid #fff;
    font-size: 17px;
    padding: 9px 16px;
    margin-top: 10px;
    cursor:pointer;
}
button.logout-top2 {
    float: right;
    background: #444;
    border: 2px solid #444;
    font-size: 17px;
    padding: 9px 16px;
    margin-top: 10px;
    cursor: pointer;
    color: #fff;
    position: absolute;
    top: 8px;
    right: 30px;
    border-radius: 4px;
}
.log-logout{
 position: absolute;
    cursor: pointer;
    color: #fff;
    top: 0;
    right: 10px;
    border-radius: 4px;
    /*float: right;*/
    display: inline-block;
}
section.menubar {
  
}
.top-log-btn {
   cursor: pointer;
    color: #fff;
    border-radius: 4px;

    float: right;
    display: inline-block;
        margin-top: 4px;
}
.ovA {
    overflow: initial;
    display: table;
        position: relative;
}
.top-log-btn img {
   width: 35px;
    height: 28px;
      margin-left: 25px;
    margin-top: 19px;
}
.top-log-btn-dropdown-content{
  background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
    z-index: 1;
    position: absolute;
    right: 0;
    top: 60px;
        display: none;

}
.top-log-btn-dropdown-content p{
   margin: 0;
    font-size: 15px;
    color: black;
    padding: 10px 0 0;
}
.log-logout:hover .top-log-btn-dropdown-content{
  display: block;

}
.top-log-btn-dropdown-content button{
    background: inherit;
    border: 0;
    font-size: 17px;
    padding: 9px 16px;
    margin-top: 10px;
    cursor: pointer;
    color: #000;
    border-radius: 4px;
    text-decoration: underline;
    text-align: center;
    width: 100%;
}
#tpopup_register_success .mix-data2 h3 {
    /* margin: 18px 0 21px 0; */
    font-size: 17px;
    font-weight: 600;
    text-align: center;
}
#tpopup_register_success div#tclose_register_success {
    position: absolute;
    right: -6px;
    top: -9px;
    background: #444;
    color: #fff;
    border-radius: 50%;
    height: 30px;
    width: 30px;
    /* padding: 4px 6px; */
    align-items: center;
    justify-content: center;
    display: flex;
    font-size: 10px;
}
.i-agree {
    float: left;
    width: 100%;
    margin-top: 10px;
}
.i-agree input#user_checkbox_register_login {
    float: left;
    text-align: left;
    margin: 0;
    width: 12px;
    
    margin-top: 5px;
    margin-right: 4px;
}
.i-agree input#user_checkbox_register {
    float: left;
    width: 20px;
    margin: 0;
        margin-top: 2px;
    
}
.i-agree p {
  margin: 0;
    font-weight: 600;
    font-size: 12px;
    text-align: left;
        font-size: 16px;
}
a.google-login {
    float: left;
    width: 100%;
    background: #4285f4;
}
.google-sign p {
    margin: 0;
    font-weight: bold;
    font-size: 16px !important;
    padding: 13px 10px !important;
    text-align: center;
    display: inline-block;
}
.google-sign  a {
    color: white;
}
.google-sign img {
    height: 42px;
    width: 43px;
    float: left;
    padding: 2px;
}

/*------------------------------------------------20-feb-2020------------------------------*/
@media only screen and (max-width:1440px){
.logo-main-iamge img {
 width: 60px !important;
}
.label-top p {
       margin: -3px 0 15px 0;
}
.apexcharts-svg {
    width: 100%;
    float: left;
    text-align: left;
}
div#tpopup_login .apexcharts-canvas {
    width: 100% !important;
}
}
@media only screen and (max-width:1300px){
  .top-log-btn-dropdown-content {
    top: 94px;
}
.top-log-btn {
       margin-top: 42px;
}
.top-log-btn-dropdown-content {
    top: 90px;
}
 .top-log-btn-dropdown-content {
    top: 94px;
}
.top-log-btn {
       margin-top: 42px;
}
.top-log-btn-dropdown-content {
    top: 90px;
}
}

























@media only screen and (max-width:1920px) and (min-width:1025px){
#tpopup {
    position: fixed;
    width: 640px !important;
    height: 400px !important;
    background: #fff;
    left: 50%;
    top: 50%;
    border-radius: 5px;
    padding: 15px 15px 15px 15px;
    margin-left: -483px !important;
    margin-top: -170px !important;
    text-align: center;
    box-shadow: 0 0 10px 0 #000;
    z-index: 100;
    width:970px!important;
    /* transform: scale(1.3); */
}
#tpopup_thanks {
    position: fixed;
    width: 640px !important;
    height: 400px !important;
    background: #fff;
    left: 50%;
    top: 50%;
    border-radius: 5px;
    padding: 15px 15px 15px 15px;
    margin-left: -483px !important;
    margin-top: -170px !important;
    text-align: center;
    box-shadow: 0 0 10px 0 #000;
    z-index: 100;
    width:970px!important;
    /* transform: scale(1.3); */
}
font {
    margin-top: 0 !important;
    float: left;
    width: 100%;
}
#tpopup p font {
    font-weight: bold !important;
    font-size: 26px !important;
    color: #00000 !important;
}
#tpopup p {
    margin-bottom: 2em !important;
    margin-top: 2em !important;
    font-size: 22px !important;
    margin-top: 30px !important;
    line-height: 40px !important;
}

#tpopup_thanks p font {
    font-weight: bold !important;
    font-size: 26px !important;
    color: #00000 !important;
}
#tpopup_thanks p {
    margin-bottom: 2em !important;
    margin-top: 2em !important;
    font-size: 22px !important;
    margin-top: 30px !important;
    line-height: 40px !important;
}

}

@media only screen   and (max-width: 1024px){
.col-7 {
    width: 91.66% !important;
}

}
@media only screen   and (max-width: 800px){
.logo-main-iamge img {
    width: 49px !important;
}
.label-top p {
    margin: 0px 0 15px 0;
}

}

@media only screen   and (max-width: 639px){
div#tpopup_thanks.rareeth4 {
    height: auto !important;
    width: 86% !important;
    margin-left: 0 !important;
    transform: translateX(-50%);
}
}
@media only screen and (max-width:600px){
    div#subscribe_head {
        float: left;
        width: 100%;
        padding: 0 20px 0 10px;
        box-sizing: border-box;
    }
    .formEl.fieldtype-input.required {
        float: left;
        width: 100%;
    }

    .submit-container {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}
#ic_signupform input[type=submit] {
    margin-top: 0;
    width: 100%;
    float: left;
    margin-left: 0;
    font-size: 15px;
    height: 42px;
    padding: 0 11px;
}
.log-logout {
    float: left;
    width: 50px;
    position: absolute;
}
nav#headmenu {
    float: left;
    width: 100%;
    text-align: center;
    padding: 7px 0;
}
.logo-main-iamge img {
    width: 56px !important;
}
.label-top p {
    margin: 0 0 15px 0;
}
.i-agree p {
    font-size: 14px;
}
}

@media only screen and (max-width:599px){
  .col-7.col-s-11 {
    width: 91.66%;
}
.col-7.col-s-11 font {
    font-size: 17pt !important;
}
table span {
    font-size: 22px !important;
}
.col-7.col-s-11 table font {
    font-size: 17px !important;
}
.signup {
    width: 100%;
    padding: 8px 12px 8px 12px;
    font-size: 20px;
    box-sizing: border-box;
    margin-bottom: 20px;
}
#tpopup {
    position: fixed;
    width: 82%;
    height: 360px;
    background: #fff;
    left: 50%;
    top: 50%;
    border-radius: 5px;
    padding: 15px 15px 15px 15px;
    margin-left: -46%;
    margin-top: -160px;
    text-align: center;
    box-shadow: 0 0 10px 0 #000;
    z-index: 100;
    text-align: center;
}
#tpopup_thanks {
    position: fixed;
    width: 82%;
    height: 360px;
    background: #fff;
    left: 50%;
    top: 50%;
    border-radius: 5px;
    padding: 15px 15px 15px 15px;
    margin-left: -46%;
    margin-top: -160px;
    text-align: center;
    box-shadow: 0 0 10px 0 #000;
    z-index: 100;
    text-align: center;
}
#tpopup p {
    padding: 0 0 !important;
    font-size: 13px;
}
#tpopup_thanks p {
    padding: 0 0 !important;
    font-size: 13px;
}
#tpopup p font {
    font-size: 15px !important;
    float: left;
    width: 100%;
    line-height: 19px;
}
#tpopup_thanks p font {
    font-size: 15px !important;
    float: left;
    width: 100%;
    line-height: 19px;
}
#tpopup p {
    padding: 0 0 !important;
    font-size: 13px;
    margin: 6px 0;
    line-height: 25px !important;
    float: left;
    width: 100%;
}
#tpopup_thanks p {
    padding: 0 0 !important;
    font-size: 13px;
    margin: 6px 0;
    line-height: 25px !important;
    float: left;
    width: 100%;
}
.nliout {
    margin-left: -5px;
    padding: 8px 10px 6px 10px;
    width: 38%;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 17px;
    font-weight: 400;
    color: white;
    background-color: red;
    margin-top: 20px;
}
.sntinput {
    padding: 6px 10px 6px 10px;
    width: 53%;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 17px;
    font-weight: 400;
    text-align: center;
    margin-top: 20px;
}
table span u {
    font-size: 15px !important;
}
#tpopup img {
    float: none !important;
    width: 100px !important;
}
#tpopup_thanks img {
    float: none !important;
    width: 100px !important;
}
form#icpsignup1939 {
    float: left;
    width: 100%;
}
input.sntinput {
    float: left;
    width: 53%;
}
input.nliout {
    float: left;
       width: 100%;
    border: 0;
    margin: 20px 0;
    padding: 8px 10px 8px 10px;
}
#tpopup font {
    float: left;
    width: 100%;
}
#tpopup_thanks font {
    float: left;
    width: 100%;
}
#tpopup .homepopuppage img {
    width: 70px !important;
    margin: 0 auto !important;
    padding: 0 !important;
}
#tpopup_thanks .homepopuppage img {
    width: 70px !important;
    margin: 0 auto !important;
    padding: 0 !important;
}
.homepopuppage b {
    font-size: 16px;
}
#tpopup .homepopuppage input.sntinput {
    float: left;
    width: 53%;
    margin-top: 10px;
    margin-bottom: 10px;
}
#tpopup_thanks .homepopuppage input.sntinput {
    float: left;
    width: 53%;
    margin-top: 10px;
    margin-bottom: 10px;
}
.homepopuppage  input.nliout {
    float: left;
    width: 38%;
    border: 0;
    margin: 10px 0;
    padding: 8px 10px 8px 10px;
}
#tpopup_thanks.rareeth4 p {
    float: right;
    width: 100%;
    margin-top: -36px !important;
    line-height: 20px !important;
    font-size: 15px !important;
}
#tpopup_thanks.rareeth3.rareeth4 > font {
    text-align: left !important;
    margin-bottom: 5px !important;
    margin-top: 5px !important;
    font-size: 13px !important;
    padding-left: 0 !important;
        line-height: 20px;
}
}
@media only screen and (max-width: 479px){
#tpopup {
    position: fixed;
    width: 82%;
    height: 425px;
    background: #fff;
    left: 50%;
    top: 50%;
    border-radius: 5px;
    padding: 15px 15px 15px 15px;
    margin-left: -46%;
    margin-top: -170px;
    text-align: center;
    box-shadow: 0 0 10px 0 #000;
    z-index: 100;
    text-align: center;
}
#tpopup_thanks {
    position: fixed;
    width: 82%;
    height: 425px;
    background: #fff;
    left: 50%;
    top: 50%;
    border-radius: 5px;
    padding: 15px 15px 15px 15px;
    margin-left: -46%;
    margin-top: -170px;
    text-align: center;
    box-shadow: 0 0 10px 0 #000;
    z-index: 100;
    text-align: center;
}
#tpopup.rareeth3 font {
 margin-bottom:15px;
}
#tpopup_thanks.rareeth3 font {
 margin-bottom:15px;
}
#tpopup.rareeth3{
    height:auto !important;
    top: 35%;
}
#tpopup_thanks.rareeth3{
    height:auto !important;
    top: 35%;
}
#tpopup.rareeth3 font{
padding-left:0 !important;
text-align: center !important;
word-wrap: break-word;

}
#tpopup_thanks.rareeth3 font{
padding-left:0 !important;
text-align: center !important;
word-wrap: break-word;

}
#tpopup .homepopuppage > p font {
    font-size: 15px !important;
    text-align: center;
    float: left;
    line-height: 19px;
    margin-top: 0px;
}
#tpopup_thanks .homepopuppage > p font {
    font-size: 15px !important;
    text-align: center;
    float: left;
    line-height: 19px;
    margin-top: 0px;
}
div#tpopup_thanks.rareeth4 {
    height: auto !important;
    width: 82% !important;
    margin-left: 0 !important;
    transform: translateX(-50%);
}
}
@media screen and (max-width: 480px) {
  #tpopup_login, #tpopup_password, #tpopup_register, #tpopup_register_success {
 width: 86%;
}
.logo-main-iamge img {
       width: 52px !important;
}

input#email {
    margin-top: 0;
}
.mix-data2 {
    width: 90%;
}
.combine-div .combine-div-in {
    width: 90%;
}
div#tpopup_login .apexcharts-canvas {
    width: 100% !important;
    margin-left: -10px !important;
}
}

@media screen and (max-width: 414px) {
  #tpopup_login, #tpopup_password, #tpopup_register, #tpopup_register_success {
 width: 86%;
}
.logo-main-iamge img {
    width: 56px !important;
}
.label-top p {
    font-size: 14px;
}
input#email {
    margin-top: 0;
}
.mix-data2 {
    width: 90%;
}
.combine-div .combine-div-in {
    width: 90%;
}
.i-agree p {
    font-size: 14px;
}
.apexcharts-svg {
    width: 100%;
    float: left;
    text-align: left;
}
div#tpopup_login .apexcharts-canvas {
    width: 100% !important;
    margin-left: -10px !important;
}
}


@media screen and (max-width: 384px) {
.logo-main-iamge img {
    width: 45px !important;
}
.label-top p {
   margin: 0px 0 15px 0;
}
}
@media screen and (max-width: 375px) {
  #tpopup_login, #tpopup_password, #tpopup_register, #tpopup_register_success {
 width: 86%;
}
.logo-main-iamge img {
   width: 44px !important;
}
.label-top p {
   font-size: 14px;
    margin: -7px 0 15px 0;
}

input#email {
    margin-top: 0;
}
.mix-data2 {
    width: 90%;
}
.combine-div .combine-div-in {
    width: 90%;
}


.i-agree p {
    font-size: 14px;
}

.apexcharts-svg {
    width: 100%;
    float: left;
    text-align: left;
}
div#tpopup_login .apexcharts-canvas {
    width: 100% !important;
}
}


@media screen and (max-width: 360px) {
#tpopup_login {
    width: 86%;
    height: auto;
    overflow: scroll;
}
}


/*------------------------------------------------25-feb-2020------------------------------*/




@media (max-width: 800px){
#ic_signupform input[type=submit] {
    width: 60%;
        padding: 0 14px;
}
#ic_signupform input[type=text] {
    width: 30%;
}
#subscribe_head {
    width: 90%;
}
#signUpLeft div#signUpTop {
     width: 100%;
     float: left;
}
.top-log-btn {
    margin-top: 34px;
}
}

@media (max-width: 600px){
#ic_signupform input[type=submit] {
    width: 100%;
        padding: 0 14px;
}
#ic_signupform input[type=text] {
    width: 100%;
}
#subscribe_head {
    width: 100%;
}
.top-log-btn {
    margin-top: 94px;
}
#signUpLeft div#signUpTop {
    width: 85%;
    float: left;
}
.top-log-btn-dropdown-content {
    top: 144px;
}
}

@media (max-width: 400px){
#ic_signupform input[type=submit] {
    width: 100%;
   font-size:13px;
}
#ic_signupform input[type=text] {
    width: 100%;
}

.top-log-btn {
    margin-top: 95px;
}
}

@media (max-width: 350px){
#ic_signupform input[type=submit] {
    width: 92%;
   font-size:11px;
}
#ic_signupform input[type=text] {
    width: 92%;
}

}


@media (max-width: 294px){
.top-log-btn {
    margin-top: 135px;
}
.top-log-btn-dropdown-content {
    top: 194px;
}
}

/*----------------for safari---------------*/

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .logo-main-iamge img {
width: 60px !important;
height: 59px;
}
@media (max-width: 320px){ 
    .i-agree p {
font-size: 11px;
}
.google-sign p {
font-size: 14px !important;
}
.facebook-in-fb p {
font-size: 13px !important;
padding: 16px 5px !important;
}
.label-top p {
font-size: 12px;
margin: 1px 0 15px 0;
}
}
}



/*------------------------------------------------25-feb-2020------------------------------*/
/*custom css shaz*/
#tpopup_register {
	height: 470px !important;
}
.g-recaptcha-div{
	margin-top:25px;
	float:left;
}
.logo-main-iamge img{
          width: 100px !important;
		  height: 100px !important;
}
.label-top p {
	margin: 0 0 10px 0;
}
#chart{display:inline-block;width:100%;}